* { outline:none;}
body, div, p,img,dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {padding:0px;margin:0px;font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif; }
ul,li,ol { list-style:none;}
body{ }
img{border:0; }
a{color:#5A5A5A;text-decoration:none;font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;}
a:hover {text-decoration:none;color:#c00108;}
a:active{text-decoration:underline;}
.clearfix {clear:both;}
.fr{ float:right;}
.fl{ float:left;}
iframe{background: transparent;}
.w1200 {width: 1200px;margin: 0 auto;}
/*top*/
.header_main {width: 100%;z-index: 100;position: relative;height: 150px;transition: all .3s ease-in;top: 0;}
.header_main .logo {display: block;padding-top: 40px;width: 400px;}
.header_main .logo img {height:70px;}
.topright {position: relative;padding-top: 40px;width: 800px;}

.header_main.fixt {position: fixed;}
.header_main .nav {padding-right: 40px;}
#nav .navlist {position: relative;display: block;}
#nav li {float: left;display: inline-block;list-style: none;font-size: 16px;text-align: center;position: relative;height: 70px;}
#nav li a {display: block;text-align: center;position: relative;color: #000;height: 20px;line-height: 20px;margin-top: 15px;margin-bottom: 15px;border-right: 1px solid #333;padding:0px 15px;}
#nav li.hover, #nav li:hover {border-bottom: 2px solid #0000D9;}
.top .toprig .item h4 {display: block;font-size: 30px;}
/*导航栏下拉*/
#nav ul .subnav {position: absolute;filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
#nav ul li:hover .subnav {opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
#nav ul .subnav {background: #fff;border-top: 2px solid #0000D9;box-shadow: 0 13px 42px 11px rgba(0, 0, 0, 0.05);height: auto;left: 0;overflow: hidden;position: absolute;top: 100%;width: 100%;z-index: 199;}
#nav ul .subnav a {color: #666;display: block;margin-top: 0px;margin-bottom: 0px;font-size: 13px;font-weight: 500;height: 35px;line-height: 35px;padding: 0;transition: all 0.2s ease-in-out 0s;max-width: 100%;border: 0 none;border-bottom: 1px solid #eee;border-radius: initial;}
#nav ul .subnav a:hover {color: #0000D9;background: #f9f9f9;text-indent: 3px;}



	/* 本例子css */
.fullSlide{ width:100%;  position:relative;  height:410px;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:410px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:410px; }

.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#000;
	filter:alpha(opacity=50);opacity:0.5;  line-height:999px; 
}
.fullSlide .hd ul .on{ background:#f00;  }

.fullSlide .prev,
.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
.fullSlide .next{ left:auto; right:15%; background-position:-6px -137px; }



.about{width: 100%;height: 180px;transition: all .3s ease-in;top: 0; background-color: #0764B4;}
.about_tit{font-size: 20px;height: 35px;line-height: 35px; color: #fff;padding-top: 10px;}
.about_con{ text-indent: 4em; font-size: 16px;line-height: 30px; color: #fff;}
.about_more{height: 40px; text-align: right;}
.about_more a{ background-color: #fff;	color: #000;height: 28px;line-height: 28px;padding: 5px 18px;-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;}

.cpzx{width: 100%;height: 360px;transition: all .3s ease-in;top: 0; }
.cpzx_tit{ text-align: center; height: 60px; line-height: 60px; font-size: 30px; font-weight: bold;}
.cpzx_tit1{ text-indent: 2em;text-align: left; height: 45px; line-height: 45px; font-size: 16px; font-weight: bold; background: url(../images/cptj.jpg);color: #fff;}


	/* 本例子css */
.picMarquee-left{ width:1200px;  overflow:hidden; position:relative;    }
.picMarquee-left .bd{ padding:10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:180px; height:140px; display:block;  }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }


.lxwm{width: 100%;height: 270px;transition: all .3s ease-in;top: 0; }
.lxwm_tit{ text-align: center; height: 60px; line-height: 60px; font-size: 30px; font-weight: bold;}
.lxwm_tit1{ text-align: center; height: 40px; line-height: 40px; font-size: 14px;}

.lxwm_con{width: 100%;height:100px; margin-top: 50px;}
.lxwm_box1{float: left;width: 331px;height:90px; border: 1px solid #333; margin-left: 50px; background: url(../images/tel.jpg) no-repeat 30px 20px;}
.lxwm_box2{float: left;width: 331px;height:90px; border: 1px solid #333;margin-left: 50px;background: url(../images/qq.jpg)  no-repeat 30px 20px;}
.lxwm_box3{float: left;width: 331px;height:90px; border: 1px solid #333;margin-left: 50px;background: url(../images/wx.jpg)  no-repeat 30px 20px;}

.lxwm_box_t{float: left; width: 200px;margin-left: 120px;margin-top: 10px; color: #D90000;}
.lxwm_box_c{float: left; width: 200px;margin-left: 120px;}


.footer{width: 100%;height: 170px; background-color: #1B252E; border-top: 2px solid #D90000;}
.foottit{text-align: center; padding-top: 50px;}
.foottit a{font-size: 16px; color: #7F888F;  padding: 0px 30px;}
.footer p{ text-align: center; line-height: 50px;color: #7F888F;padding-top: 20px;}

.wrapper {
	padding: 0 0 30px;
	margin-top: 20px;
}

.leftNav {width: 238px;position: relative;z-index: 20;border: 1px solid #e5e5e5;}
.leftNav .title {height: 40px;
	line-height: 40px;
	padding: 3px 15px 4px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: url(../images/cptj.jpg) repeat-x;}
.leftNav .title .en {display: block;padding: 20px 0 0 15px;line-height: 30px;font-size: 28px;text-transform: uppercase;font-family: "Cambria";}
.leftNav .title .line {width: 22px;height: 1px;display: block;margin: 10px 0 10px 15px;background: #fff;}
.leftNav .title h3 {font-size: 20px;font-weight: bold;padding-left: 15px;padding-top: 24px;}
.leftNav .list {padding: 0 8px;}.leftNav .item {}
.leftNav .item:first-child {border-top: 0px;}
.leftNav .item h3 {font-weight: bold;color: #1e468e;font-size: 14px;}
.leftNav .item h3 a {color: #1e468e;display: block;padding-left: 25px;line-height: 50px;border-top: 1px solid #e5e5e5;}
.leftNav .item h3 a:hover, .leftNav .item h3 a.hover {color: #d20a05;}
.leftNav .item h3 s {float: right;width: 18px;height: 20px;margin-right: 8px;margin-top: 16px;background-position: -125px -25px;}
.leftNav .item .box {padding-bottom: 0;background: #f6f6f6;}
.leftNav .item .box a {color: #333;line-height: 40px;display: block;height: 40px;padding-left: 25px;overflow: hidden;}
.leftNav .item .box a s {width: 10px;height: 10px;margin-right: 8px;display: inline-block;background-position: 2px -178px;}
.leftNav .item .box a:hover, .leftNav .item .box a.hover {color: #003e92;font-weight: bold;}
.leftCon {
	width: 240px;
	padding-bottom: 40px;
	float: left;
	position: relative;
	z-index: 20;
}
.leftprocomt li p {font-size: 12px;line-height: 30px;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;}
.leftprocomt li:hover img {-webkkit-filter: brightness(105%);filter: brightness(105%);}
.leftprocomt li:hover p {color: #1048a0;}
.leftCon .leftContact .contxt {padding: 8px 10px 15px;line-height: 30px;}
.leftCon .leftContact .contxt .img {float: left;display: block;border: 1px solid #e5e5e5;margin: 0 auto 10px;}
.leftCon .leftContact .contxt img {width: 215px;height: 215px;}

.leftCon .leftContact {
	width: 238px;
	margin-top: 20px;
	border: 1px solid #e5e5e5;
}
.leftCon .leftContact .title {
	height: 40px;
	line-height: 40px;
	padding: 3px 15px 4px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: url(../images/cptj.jpg) repeat-x;
}
.leftCon .leftContact .title span {
	font-size: 14px;
	margin-left: 6px;
}
.leftCon .leftContact .leftprocomt {
	padding-top: 10px;
}
.leftCon .leftContact .leftprocomt li {
	float: left;
	text-align: center;
	width: 104px;
	margin: 0 10px;
}
.leftCon .leftContact .leftprocomt li img {
	width: 104px;
	height: 78px;
	border-radius: 3px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.leftprocomt li p {
	font-size: 12px;
	line-height: 30px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.leftprocomt li:hover img {
	-webkkit-filter: brightness(105%);
	filter: brightness(105%);
}
.leftprocomt li:hover p {
	color: #1048a0;
}
.leftCon .leftContact .contxt {
	padding: 8px 10px 15px;
	line-height: 30px;
}
.leftCon .leftContact .contxt .img {
	float: left;
	display: block;
	border: 1px solid #e5e5e5;
	margin: 0 auto 10px;
}
.leftCon .leftContact .contxt img {
	width: 215px;
	height: 215px;
}
/************content************/
/* loaction */
.location {
	width: 100%;
	padding: 0px 0 0;
	height: 40px;
		line-height: 40px;
		padding: 3px 0px 0px 0px;
		font-size: 20px;
		font-weight: bold;
		color: #fff;
		background: url(../images/cptj.jpg) repeat-x;
}
.location h3 {
	font-size: 18px;
	padding-left: 30px;
	display: inline-block;
	position: relative;
}

.location .sitepath {
	color: #333333;
	float: right;
	text-align: right;
	width: 60%;
	white-space: nowrap;
}
.location .sitepath a {
	color: #333333;
}
.location .sitepath a:hover {
	color: #1e468e;
}

.wrapper {
	padding: 0 0 30px;
	margin-top: 20px;
}

.wrapper .content {
	width: 928px;border: 1px solid #C3C9CD;
	float: right;
}
.aboutPage .txtcon {
	color: #666666;
}
.aboutPage .txtcon img {
	max-width: 100%;
}

/*分页样式*/
.pglist {
	padding: 20px 0 30px;
	width: 100%;
	text-align: center;
	clear: both;
}
.pglist a {
	color: #666;
	padding: 0 15px;
	margin: 0 3px;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.pglist * {
	display: inline-block;
	vertical-align: middle;
	line-height: 34px;
	padding-bottom: 1px;
}
.pglist a:hover, .pglist .hover {
	display: inline-block;
	color: #fff;
	background: #003e92;
	border-color: #003e92;
}


/** 新闻中心 **/
.thumblist {
}
.thumblist .list {
	padding-bottom: 20px;
}
.thumblist .item {
	width: 880px;
	border-bottom: 1px solid #eaeaea;
	display: block;
	padding: 20px;
	transition: all .5s;
}
.thumblist .item a {
	display: block;
}
.thumblist .item .img {
	position: relative;
	width: 180px;
	height: 135px;
	display: block;
	overflow: hidden;
	cursor: pointer;
}
.thumblist .item img {
	width: 100%;
	height: 100%;
	transition: all 0.3s ease-out 0s;
}
.thumblist .item a:hover img {
	transform: scale(1.1, 1.1);
}
.thumblist .item .txt {
	width: 680px;
	cursor: pointer;
}
.thumblist .item .txt h3 {
	font-size: 16px;
	line-height: 30px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.thumblist .item .txt .mark {
	color: #999;
	font-size: 12px;
	line-height: 30px;
	padding: 0;
}
.thumblist .item .txt .mark span {
	display: inline-block;
	padding-right: 18px;
}
.thumblist .item .txt p {
	color: #666;
	line-height: 25px;
}
.thumblist .item .txt p span {
	display: inline-block;
	color: #137c32;
	padding-left: 10px;
}
.thumblist .item a:hover .txt h3 {
	color: #137c32;
}
.thumblist .item:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}


.conBox .ArticleTitle h1 {
	font-size: 24px;
	text-align: center;
	padding: 20px 0px;
	border-bottom: 1px dotted #fff;
	font-weight: bold;
}
.conBox .ArticleMessage {
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
	border-top: 1px dotted #ccc;
	text-align: center;
}
.conBox .ArticleMessage span.sp {
	color: #999;
	margin-right: 10px;
	font-size: 12px;
}
.conBox .ArticleMessage .jiathis_style {
	float: left;
	margin-top: 5px;
}
.conBox .ArticleTencont {
	padding: 5px 10px 20px 10px;
	line-height: 28px;
	overflow: hidden;
	color: #666;
	font-size: 14px;
}
.showproduct .ArticleTencont img {
	max-width: 100%;
}
.conBox .ArticleTencont img {
	max-width: 100%;
}

.reLink {
	height: 38px;
	border: 1px solid #ccc;
	margin: 10px auto 10px;
	padding: 0px 10px;
	border-right: 0px solid #ccc;
	border-left: 0px solid #ccc;
}
.reLink .prevLink, .reLink .nextLink {
	height: 38px;
	line-height: 38px;
}
.reLink .prevLink a, .reLink .nextLink a {
	height: 38px;
	line-height: 38px;
}
.reLink .prevLink a:hover, .reLink .nextLink a:hover {
	color: #137c32;
}
.reLink .prevLink {
	float: left;
}
.reLink .nextLink {
	float: right;
}



.honorlist ul.list {padding-top: 20px;
	float: left;
	width: 100%;
	padding-left: 0px;
}
.honorlist ul.list li.item {
	float: left;
	width: 296px;
	margin-bottom: 30px;
	margin-right: 12px;
}

.honorlist ul.list li.item span {
	width: 284px;
	height: 45px;
	color: #555;
	text-align: center;
	display: block;
	line-height: 45px;
	background: #fff;
	margin: 1px;
	margin-top: 0;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.honorlist ul.list li.item img {
	width: 100%;
	display: block;
	padding: 1px;
}
.list_imgH ul.list li.item {
	width: 286px;
	 margin-left: 10px;
}
.list_imgH ul.list li.item a {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #ddd;
}

.list_imgH ul.list li.item img {
	display: block;
	width: 284px;
	height: 213px;
}

